
<%= form_for(@user) do |f| %>
  <% if @user.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(@user.errors.count, "error") %> prohibited this user from being saved:</h2>

      <ul>
      <% @user.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field input-group">
    <span class="input-group-addon"><i class="fa fa-envelope fa-fw"></i></span>
    <%= f.text_field :email, class: "form-control", placeholder: "Adresse email"%>
  </div>
  <div class="field input-group">
	  <span class="input-group-addon"><i class="fa fa-user fa-fw"></i></span>
		<%= f.text_field :name, class: "form-control", placeholder: "Nom et prénom"%>
	</div>
  <div class="field input-group">
		<span class="input-group-addon"><i class="fa fa-key fa-fw"></i></span>
		<%= f.password_field :password, class: "form-control", placeholder: "Mot de passe"%>
	</div>
	<div class="field input-group">
		<span class="input-group-addon"><i class="fa fa-key fa-fw"></i></span>
		<%= f.password_field :password_confirmation, class: "form-control", placeholder: "Confirmation du mot de passe"%>
	</div>
  <%= image_tag @user.avatar.url(:thumb) %>
  <div class="field input-group">
		<span class="input-group-addon"><i class="fa fa-camera fa-fw"></i></span>
		<%= f.file_field :avatar %>
	</div>
  <div class="actions">
    <%= f.submit "Valider", class: "btn btn-primary" %> ou
    <%= link_to "Retour", users_path %>
  </div>
<% end %>
